#top .av-special-heading.av-31pvlw-b7e7c12998a005bc20bab3293a5de149{
padding-bottom:20px;
font-size:34px;
}
body .av-special-heading.av-31pvlw-b7e7c12998a005bc20bab3293a5de149 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-31pvlw-b7e7c12998a005bc20bab3293a5de149 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-31pvlw-b7e7c12998a005bc20bab3293a5de149 .av-subheading{
font-size:20px;
}

.flex_column.av-3pd7r8-7e90a6ad99774385246e56ee1d573609{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l98hipz0-5d054ea53417350b820b99407b5e113f{
padding-bottom:10px;
}
body .av-special-heading.av-l98hipz0-5d054ea53417350b820b99407b5e113f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hipz0-5d054ea53417350b820b99407b5e113f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hj238-9ddff7d3e4b4331b57bec24d02b9b446{
padding-bottom:10px;
}
body .av-special-heading.av-l98hj238-9ddff7d3e4b4331b57bec24d02b9b446 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hj238-9ddff7d3e4b4331b57bec24d02b9b446 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hjuaj-e5b08de167432feb7a57ac8002078692{
padding-bottom:10px;
}
body .av-special-heading.av-l98hjuaj-e5b08de167432feb7a57ac8002078692 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hjuaj-e5b08de167432feb7a57ac8002078692 .av-subheading{
font-size:15px;
}

.flex_column.av-35trok-a4a4a7e7116c029456b1820b1b56fa65{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l98hkclm-9f99af15b97deb950be663018b36fcf8{
padding-bottom:10px;
}
body .av-special-heading.av-l98hkclm-9f99af15b97deb950be663018b36fcf8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hkclm-9f99af15b97deb950be663018b36fcf8 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hl5vf-c9b69634cf22d9402297e58a6555af32{
padding-bottom:10px;
}
body .av-special-heading.av-l98hl5vf-c9b69634cf22d9402297e58a6555af32 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hl5vf-c9b69634cf22d9402297e58a6555af32 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l98hs5qo-ff13c387c433bd03fe3acb9a0fb6a52a{
height:30px;
}

#top .av-special-heading.av-l98hp5kc-6a94ae322037d0ec77e17ab0f95d0d87{
padding-bottom:20px;
font-size:34px;
}
body .av-special-heading.av-l98hp5kc-6a94ae322037d0ec77e17ab0f95d0d87 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98hp5kc-6a94ae322037d0ec77e17ab0f95d0d87 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-l98hp5kc-6a94ae322037d0ec77e17ab0f95d0d87 .av-subheading{
font-size:20px;
}

.flex_cell.av-l98c4w6f-432d1c707bdf71fc8d58fd529292a741{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-l98c4w6f-432d1c707bdf71fc8d58fd529292a741{
padding:5% 5% 5% 12% !important;
}

.avia-image-container.av-l98bwh74-1dc8f751bb34130726c2556249aad25f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98bwh74-1dc8f751bb34130726c2556249aad25f .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98c0wdz-7b0e3cf05e285b4c3907b3db1f445d54 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98c0wdz-7b0e3cf05e285b4c3907b3db1f445d54 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98c2qdz-685f97cb78286c1d6c0b2c1dd9816c74{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98c2qdz-685f97cb78286c1d6c0b2c1dd9816c74 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98c2qdz-685f97cb78286c1d6c0b2c1dd9816c74 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98c2qdz-685f97cb78286c1d6c0b2c1dd9816c74 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98c2qdz-685f97cb78286c1d6c0b2c1dd9816c74 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98fim1v-8f1faffab31f86a2f9ea5c1e64d77bd9{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98g6hgx-5a88a472d33d0e45d52b8a400b7a7c1a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98g6hgx-5a88a472d33d0e45d52b8a400b7a7c1a .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98g43xf-290533e96805300472f798919ea5c98b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98g43xf-290533e96805300472f798919ea5c98b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98g4rk9-68e390ff8483ffb315a8412b0b6b6cb2{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98g4rk9-68e390ff8483ffb315a8412b0b6b6cb2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98g4rk9-68e390ff8483ffb315a8412b0b6b6cb2 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98g4rk9-68e390ff8483ffb315a8412b0b6b6cb2 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98g4rk9-68e390ff8483ffb315a8412b0b6b6cb2 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-jp6qa8p-8e245511220114f8b3d13e2bd44aa5fb{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gc04g-5ba3244feade182f98d6c9b285b4ca5c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gc04g-5ba3244feade182f98d6c9b285b4ca5c .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gb7o7-b1fd452778fb56e6103e7bd212637228 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gb7o7-b1fd452778fb56e6103e7bd212637228 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gcis8-d443e304510d3037b4f08e901d161150{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gcis8-d443e304510d3037b4f08e901d161150 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gcis8-d443e304510d3037b4f08e901d161150 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gcis8-d443e304510d3037b4f08e901d161150 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gcis8-d443e304510d3037b4f08e901d161150 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gcc2f-1356651d9ed1e13054c692c63a0b4526{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gkw0t-df27a205537de4537fa1d1c0238129f2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gkw0t-df27a205537de4537fa1d1c0238129f2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f{
padding-bottom:10px;
}
body .av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gl4sb-3570ee686be278af907bca2becc2e437{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gl4sb-3570ee686be278af907bca2becc2e437 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gl4sb-3570ee686be278af907bca2becc2e437 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gl4sb-3570ee686be278af907bca2becc2e437 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gl4sb-3570ee686be278af907bca2becc2e437 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gozpq-34bdd11f2771866b4c5cefd10964d3d2{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gtkiq-e5565fbda3ff831c2d9b882983f7a97c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gtkiq-e5565fbda3ff831c2d9b882983f7a97c .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gtzzt-86701c9517d2c1c15c473a74b18fc006 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gtzzt-86701c9517d2c1c15c473a74b18fc006 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gudjs-ecb0339ee23251a146703da13c634987{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gudjs-ecb0339ee23251a146703da13c634987 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gudjs-ecb0339ee23251a146703da13c634987 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gudjs-ecb0339ee23251a146703da13c634987 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gudjs-ecb0339ee23251a146703da13c634987 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gvt1z-29914ccc5dfddd5b8dbc116aa981c7ec{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-dvk2buh-8ce378cacc8741b7dbe5ee91c33c8a76 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-dvk2buh-8ce378cacc8741b7dbe5ee91c33c8a76 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gyaki-d9ec0e98a07d7863384842b188c27460 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gyaki-d9ec0e98a07d7863384842b188c27460 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gyp6a-2cee0d66097883927669105834bbe926{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gyp6a-2cee0d66097883927669105834bbe926 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gyp6a-2cee0d66097883927669105834bbe926 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gyp6a-2cee0d66097883927669105834bbe926 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gyp6a-2cee0d66097883927669105834bbe926 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h08ht-d2adb2103bff58d586b2380a6d539baa{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h5b6j-7275cf230c9c54c5b5df140159d83b84 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h5b6j-7275cf230c9c54c5b5df140159d83b84 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h4o23-150befbf5b539730b7733eb968526d6b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h4o23-150befbf5b539730b7733eb968526d6b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h5iic-75cc6f812a85bfadb551e951d38c80d5{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h5iic-75cc6f812a85bfadb551e951d38c80d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h5iic-75cc6f812a85bfadb551e951d38c80d5 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h5iic-75cc6f812a85bfadb551e951d38c80d5 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h5iic-75cc6f812a85bfadb551e951d38c80d5 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h7zx8-f7e9dd2712b0189c1ef2fbc9fc6a9388{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_cell.av-l98car40-eccd7d371e6b8c1201063c5a3b07739d{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-l98car40-eccd7d371e6b8c1201063c5a3b07739d{
padding:5% 12% 5% 5% !important;
}

.avia-image-container.av-l98cd3up-97824a318f291c0fb3c483f2d7ec17ce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98cd3up-97824a318f291c0fb3c483f2d7ec17ce .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98cbppf-60276cad85649ad31b2e533eff5d3897 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98cbppf-60276cad85649ad31b2e533eff5d3897 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98cbzws-fa133af449a32d9c8035a6f8a7275269{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98cbzws-fa133af449a32d9c8035a6f8a7275269 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98cbzws-fa133af449a32d9c8035a6f8a7275269 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98cbzws-fa133af449a32d9c8035a6f8a7275269 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98cbzws-fa133af449a32d9c8035a6f8a7275269 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98fo0qx-ad8e6a7a273263ebf2bae7c214b20633{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98g9ix7-76b7e7580a8c1833ca5b714b3f8c5744 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98g9ix7-76b7e7580a8c1833ca5b714b3f8c5744 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98g7dz1-10f519d1cd8e683675e4f31d7028f1b2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98g7dz1-10f519d1cd8e683675e4f31d7028f1b2 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98g7lge-7caf7b3223c56ff82f1648ca075bde88{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98g7lge-7caf7b3223c56ff82f1648ca075bde88 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98g7lge-7caf7b3223c56ff82f1648ca075bde88 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98g7lge-7caf7b3223c56ff82f1648ca075bde88 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98g7lge-7caf7b3223c56ff82f1648ca075bde88 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98g73yt-6aca5404b5ca4f2a7f20f4b6d53812b1{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98ghqnl-ffaabc05a801d790edc0ecc1d480e114 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98ghqnl-ffaabc05a801d790edc0ecc1d480e114 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98ggwyy-42dc6d21f326f8119332b1b6b5871498 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98ggwyy-42dc6d21f326f8119332b1b6b5871498 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98giw0f-26306325783d77e4254a795c7bccfe9e{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98giw0f-26306325783d77e4254a795c7bccfe9e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98giw0f-26306325783d77e4254a795c7bccfe9e .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98giw0f-26306325783d77e4254a795c7bccfe9e .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98giw0f-26306325783d77e4254a795c7bccfe9e .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gjx91-074b5c154e0c3d87b705c4fc5bc633f4{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gpnmw-ea670dda09da311c5594052c9afe01dc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gpnmw-ea670dda09da311c5594052c9afe01dc .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gq00d-ab5e9fae83abe747f8fa5e328f2910d7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gq00d-ab5e9fae83abe747f8fa5e328f2910d7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gq4oe-1c2979ab61f66d8437be418f7ec20e5b{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gq4oe-1c2979ab61f66d8437be418f7ec20e5b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gq4oe-1c2979ab61f66d8437be418f7ec20e5b .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gq4oe-1c2979ab61f66d8437be418f7ec20e5b .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gq4oe-1c2979ab61f66d8437be418f7ec20e5b .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gr4ly-0bc1f0de27daca0a1cdb221cdb67ddb8{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gwrg4-0fdebc287580b6f8c170d22ec9aa0dd2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gwrg4-0fdebc287580b6f8c170d22ec9aa0dd2 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gw8lx-4b7e410d5595a378f94e9367e7514c32 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gw8lx-4b7e410d5595a378f94e9367e7514c32 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gx0r0-7ec6649c440f38dbe19cfdf80435d3ea{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gx0r0-7ec6649c440f38dbe19cfdf80435d3ea .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gx0r0-7ec6649c440f38dbe19cfdf80435d3ea .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gx0r0-7ec6649c440f38dbe19cfdf80435d3ea .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gx0r0-7ec6649c440f38dbe19cfdf80435d3ea .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gxtgc-183558ea0a933dc6b7e8eb0fba92e534{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h246g-db2f6273bea52efa8af350900cd599fe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h246g-db2f6273bea52efa8af350900cd599fe .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h2s27-3cbc1597afd5b1ee79471b1bb8da724a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h2s27-3cbc1597afd5b1ee79471b1bb8da724a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h36wt-6d1f7d35836fa8d1d04f6c006771ec08{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h36wt-6d1f7d35836fa8d1d04f6c006771ec08 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h36wt-6d1f7d35836fa8d1d04f6c006771ec08 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h36wt-6d1f7d35836fa8d1d04f6c006771ec08 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h36wt-6d1f7d35836fa8d1d04f6c006771ec08 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h2z3q-bd9d96768cfa8d3d75754cfa4d1022a0{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h8xx4-15b38d294646254b9c790bd7a14cce76 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h8xx4-15b38d294646254b9c790bd7a14cce76 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h95rq-15e99ad7004ed852a2d618cc4739b1e1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h95rq-15e99ad7004ed852a2d618cc4739b1e1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h9b9z-6ff6f3c6bbfc11ae57c692044a08e133{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h9b9z-6ff6f3c6bbfc11ae57c692044a08e133 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h9b9z-6ff6f3c6bbfc11ae57c692044a08e133 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h9b9z-6ff6f3c6bbfc11ae57c692044a08e133 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h9b9z-6ff6f3c6bbfc11ae57c692044a08e133 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98hdi4q-6752a3c8388ba583d41e5da0428228f5{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98hefg3-8ac9256a060a48cba194c75d2ca26f9f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98hefg3-8ac9256a060a48cba194c75d2ca26f9f .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98heocq-34004a575ea55d6cf29c744579bf725d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98heocq-34004a575ea55d6cf29c744579bf725d .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98hffru-cdb048fb11b0d325377e0611a7f2ce28{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-31pvlw-b7e7c12998a005bc20bab3293a5de149 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98hp5kc-6a94ae322037d0ec77e17ab0f95d0d87 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98c2qdz-685f97cb78286c1d6c0b2c1dd9816c74 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g4rk9-68e390ff8483ffb315a8412b0b6b6cb2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gcis8-d443e304510d3037b4f08e901d161150 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gl4sb-3570ee686be278af907bca2becc2e437 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gudjs-ecb0339ee23251a146703da13c634987 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gyp6a-2cee0d66097883927669105834bbe926 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h5iic-75cc6f812a85bfadb551e951d38c80d5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98cbzws-fa133af449a32d9c8035a6f8a7275269 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g7lge-7caf7b3223c56ff82f1648ca075bde88 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98giw0f-26306325783d77e4254a795c7bccfe9e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gq4oe-1c2979ab61f66d8437be418f7ec20e5b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gx0r0-7ec6649c440f38dbe19cfdf80435d3ea .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h36wt-6d1f7d35836fa8d1d04f6c006771ec08 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h9b9z-6ff6f3c6bbfc11ae57c692044a08e133 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-31pvlw-b7e7c12998a005bc20bab3293a5de149 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98hp5kc-6a94ae322037d0ec77e17ab0f95d0d87 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98c2qdz-685f97cb78286c1d6c0b2c1dd9816c74 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g4rk9-68e390ff8483ffb315a8412b0b6b6cb2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gcis8-d443e304510d3037b4f08e901d161150 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gl4sb-3570ee686be278af907bca2becc2e437 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gudjs-ecb0339ee23251a146703da13c634987 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gyp6a-2cee0d66097883927669105834bbe926 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h5iic-75cc6f812a85bfadb551e951d38c80d5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98cbzws-fa133af449a32d9c8035a6f8a7275269 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g7lge-7caf7b3223c56ff82f1648ca075bde88 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98giw0f-26306325783d77e4254a795c7bccfe9e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gq4oe-1c2979ab61f66d8437be418f7ec20e5b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gx0r0-7ec6649c440f38dbe19cfdf80435d3ea .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h36wt-6d1f7d35836fa8d1d04f6c006771ec08 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h9b9z-6ff6f3c6bbfc11ae57c692044a08e133 .av-special-heading-tag{
font-size:0.8em;
}
}
